body, html {
    height: 100%;
    margin: 0;
}

.bg {
 background-image: url("background.jpg");

 height: 100%;

 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;

 align-content: center;
 justify-items: center;
}

.footertext {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    float: right;
    
    
}

.centerholder {
    width: 80%;
    height: 80%;
    fill: white;
    transition: 0.5s ease-in-out;
}

.centerheader {
    height: 20%;
    display: flex;
}

.titlecontainer {
    width: 50%;
    height: 100%;
    margin-right: 5%;
    align-content: center;
}

.logocontainer {
    width: 20%;
    height: 100%;
    align-content: center;
}

.logocontainer svg {
    max-height: 100%;
}

.centerlinks {
    height: 70%;
    float: left;
}

.centerlinks a {
    margin-top: 10%;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-weight: bold;
    font-size: 200%;
    display: block;
    transition: 0.5s ease-in-out; 
}

.centerlinks a:hover {
    color: gainsboro;
    text-decoration: underline;

}

@media only screen and (max-width: 600px)  {
    .centerholder {
        width: 90%;
        height: 90%;
    }
    .centerheader {
        height: 10%;
    }
    .titlecontainer {
        width: 60%;
        margin-right: 10%;
    }
    .logocontainer {
        width: 30%;
    }
    .centerlinks {
        margin-top: 10%;
    }
}
